# 页面标题
VITE_APP_TITLE = 一公里配送

# 开发环境配置
VITE_APP_ENV = 'development'

# 若依管理系统/开发环境
VITE_APP_BASE_API = 'http://192.168.1.5:8087'

# VITE_APP_BASE_API = 'http://47.100.212.83:18088'
# VITE_APP_BASE_API = 'http://192.168.1.112:8086'
# VITE_APP_BASE_API = 'http://192.168.1.19:8087'